
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>实现在矩形框中输入文字，可以显示剩余字数的功能 / 憋错料</title>

    <meta name="description" content="实现在矩形框中输入文字，可以显示剩余字数的功能 如下图: 要实现上面的功能,需要做到三点: 1.实现矩形框布局 思路就是矩形框作为整个布局的一个background,在drawable中创建一个shap.xml样式文件 &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt; &lt;shape xmlns:android=&quot;http://schemas.android.com/apk/res/android&quot;     android:shape=&q ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">实现在矩形框中输入文字，可以显示剩余字数的功能</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>如下图：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzExNTIxMTAvMjAxNzA0LzExNTIxMTAtMjAxNzA0MjMxMTIxMTg5MTMtMTk1NjE2Njk2NS5wbmc=.jpg"></p>
<p>要实现上面的功能，需要做到三点：</p>
<p><strong>1、实现矩形框布局</strong></p>
<p>思路就是矩形框作为整个布局的一个background，在drawable中创建一个shap.xml样式文件</p>
<pre>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;shape xmlns:android="http://schemas.android.com/apk/res/android"
&nbsp;&nbsp;&nbsp;&nbsp;android:shape="rectangle" &gt;
&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&lt;padding
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;android:bottom="1dp"
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;android:left="1dp"
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;android:right="1dp"
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;android:top="1dp" /&gt;
&nbsp;&nbsp;&nbsp;&nbsp;&lt;!-- 设置圆角矩形 --&gt;
&nbsp;&nbsp;&nbsp;&nbsp;&lt;!--&lt;corners android:radius="3dp" /&gt;--&gt;
&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&lt;stroke
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;android:width="1px"
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;android:color="#000" /&gt;
&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&lt;solid android:color="#ffff" /&gt;
&nbsp;
&lt;/shape&gt;
</pre>
<p>在布局文件中设置&nbsp; android:background="@drawable/shap"</p>
<p>然后将editText和Textview按照要求布局到该矩形区域中</p>
<p><strong>2、隐藏editText的下划线</strong></p>
<p>默认情况下，editText中输入文字后，下面都会有下划线，可以使用&nbsp; android:background="@null"</p>
<p>将其下划线隐藏。</p>
<p><strong>3、计算剩余字数</strong></p>
<p>这个问题可以通过对editText控件调用addTextChangedListener（）方法实现监听</p>
<pre>final int maxNum = 500;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
final TextView leftNum = (TextView) findViewById(R.id.leftNum);
EditText ed = (EditText) findViewById(R.id.nikeName);
&nbsp;
ed.addTextChangedListener(new TextWatcher() {
&nbsp;&nbsp;&nbsp;&nbsp;@Override
&nbsp;&nbsp;&nbsp;&nbsp;public void beforeTextChanged(CharSequence s, int start, int count, int after) {
&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;}
&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;@Override
&nbsp;&nbsp;&nbsp;&nbsp;public void onTextChanged(CharSequence s, int start, int before, int count) {
&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;}
&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;@Override
&nbsp;&nbsp;&nbsp;&nbsp;public void afterTextChanged(Editable s) {
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;leftNum.setText("剩余字数："+ (maxNum-s.length()));
&nbsp;&nbsp;&nbsp;&nbsp;}
});&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</pre>
<p>　　</p>
<p>　</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 11:46:54 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/%e5%88%86%e4%ba%ab/" title="分享">分享</a>, <a href="https://www.biecuoliao.com/tag/lis/" title="lis">lis</a>, <a href="https://www.biecuoliao.com/tag/%e9%bb%98%e8%ae%a4/" title="默认">默认</a>, <a href="https://www.biecuoliao.com/tag/src/" title="src">src</a>, <a href="https://www.biecuoliao.com/tag/%e6%83%85%e5%86%b5/" title="情况">情况</a>, <a href="https://www.biecuoliao.com/tag/err/" title="err">err</a>, <a href="https://www.biecuoliao.com/tag/%e6%98%be%e7%a4%ba/" title="显示">显示</a>, <a href="https://www.biecuoliao.com/tag/final/" title="final">final</a>, <a href="https://www.biecuoliao.com/tag/rectangle/" title="rectangle">rectangle</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>实现在矩形框中输入文字，可以显示剩余字数的功能的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0RYyxPM.html" rel="bookmark">JavaScript实现在页面上的文本框中输入小写字母自动变为大写字母</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;script language=&quot;javascript&quot; type=&quot;text/javascript&quot;&gt; $(function () { $(&quot;input[type=text]&quot;).keyup(function () { $(this).val($(this).val().toUpperCase()); }); }); &lt;/script&gt; $(&quot;input[type=text]&quot;) 处可为文本框ID,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MVVW8pM.html" rel="bookmark">JavaScript实现在文本框中输入空格时自动填写某个值</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;script language=&quot;javascript&quot; type=&quot;text/javascript&quot;&gt; var txtText4 = &quot;#&quot; + '&lt;%= new DynamicControl(this, &quot;Text4&quot;).ClientID%&gt;'; $(function () { $(txtText4).keyup(function (e) { if (e.which == 32) $(this).			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0lq5Vo3.html" rel="bookmark">实现文本框中输入限制字数的效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				实现文本框中输入限制字数的效果: &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head lang=&quot;zh&quot;&gt; &lt;meta http-equiv=&quot;X-UA-Compatible&quot; content=&quot;IE=edge&quot;&gt; &lt;meta charset=&quot;utf-8&quot; /&gt; &lt;title&gt;采销商品基本信息&lt;/title&gt; &lt;/head&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0YrBPO3.html" rel="bookmark">Input Text关键字&mdash;&mdash;模拟向一个输入框中输入文字内容</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Input Text关键字:模拟向一个输入框中输入文字内容. 该关键字接受2个参数 [ locator | text ]:locator参数指的是定位界面元素的方式,text参数指的是需要输入的内容. ==================================================================================== 示例:打开百度页面,输入“robot framework”,这里采用id的方式来定位界面输入框元素. Open Browser 			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MLJKaW3.html" rel="bookmark">js数据显示在文本框中&lpar;页面加载显示和按钮触动显示&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				web代码如下: &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;title&gt;jsTest02.html&lt;/title&gt; &lt;meta http-equiv=&quot;keywords&quot; content=&quot;keyword1,keyword2,keyword3&quot;&gt; &lt;meta http-equiv=&quot;description&quot; content=&quot;this is			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MoK1vkM.html" rel="bookmark">利用jQuery实现输入文字弹幕显示动画特效</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				特效描述:利用jQuery实现 输入文字 弹幕显示 动画特效,利用jQuery实现输入文字弹幕显示动画特效 代码结构 引入JS &lt;script src=&quot;js/jquery-3.0.0.min.js&quot;&gt;&lt;/script&gt; HTML代码 &lt;div class=&quot;barrager&quot;&gt;&lt;div&gt;&lt;span&gt;我的女神&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span&gt;温婉			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0eqeQb0.html" rel="bookmark">对文本框中输入的内容放大显示和格式化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在最近做的项目中,发现用户在输入手机号.身份证或者银行卡这些重要的数据的时候,文本框显示的文字不是非常大,也不是非常明显的显示给用户. 往往这些重要数据用户都需要核对好几次,在确保正确无误的时候才敢点击保存,这样总会浪费一点时间,对用户的体验也不是非常友好,如果我们能在用户输入框的上面对输入的内容进行放大.颜色突出并且按照不同的分隔显示,是不是这样更能便于用户快速的核实数据呢. 于是自己利用业务时间就动手封装了一个小插件: 第一步:创建一个样式表sytle.css 1 @charset &quot;utf			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MoYjvB3.html" rel="bookmark">如何让div中的文字只显示一行，多余的文字隐藏并加上省略号（超链接形式）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				写页面的时候遇到了一个小小的问题,如何让div中一行超链接文字只显示一行,多余的文字隐藏并加上省略号,悬浮时隐藏的文字显示出来?解决问题时发现了css3的一个新标签  text-overflow  ,其属性规定当文本溢出包含元素时发生的事情.语法如下: text-overflow: clip|ellipsis|string; 代码如下: &lt;!DOCTYPE html&gt;&lt;html&gt;&lt;head&gt;&lt;meta http-equiv=&quot;Content-Type&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0aQAVv0.html" rel="bookmark">安装wampserver之后，浏览器中输入localhost页面显示IIS7解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.首先保证wamp正常启动 wampserver图标为绿色才为正常启动,如果为橘色说明端口(默认为80)被占用:可以点击图标,然后点Apache-&gt;Service-&gt;测试80端口,来验证端口是否被占用. 如果占用则去Apache中的配置文件httpd.conf中去修改端口,ctrl+F搜索Listen,将Listen的值改为8080. 2.重启wamp,图标变绿色,将离线状态切换成在线状态 3.正确输入地址 在火狐浏览器中输入localhost:8080			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/n0lXZP0.html" rel="bookmark" class="title">SNC processing failed&lowbar;SAProuter&lowbar;证书重新生成</a>
					<div>
						文章为原创,转载请联系我,欢迎交流[email protected] 参照note 1178684 - No service connection: &quot;SNC processing fail ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/v0kB9lM.html" rel="bookmark" class="title">jquery&period;Callbacks的实现</a>
					<div>
						前言 本人是一个热爱前端的菜鸟,一直喜欢学习js原生,对于jq这种js库,比较喜欢理解他的实现,虽然自己能力有限,水平很低,但是勉勉强强也算是能够懂一点吧,对于jq源码解读系列,博客园里有很多,推荐大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/r0arpA3.html" rel="bookmark" class="title">结对编程的利与弊</a>
					<div>
						结对编程(Pair-Programming) 可能是近年来最为流行的编程方式.所谓结对编程,也就是两个人写一个程序,其中,一个人叫A,另一个人叫B,A在编程代码,而B在旁边实时查看A的代码,并帮助A编 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzaDEA4.html" rel="bookmark" class="title">项目运行及总结</a>
					<div>
						运行结果截图: 登陆模块: 读者模块: 管理员模块: 总结: 通过做这次团队项目我们每个人都收获颇丰. 首先,熟悉了github的使用.一个项目 一个文件夹传到一个库中 其次,基本掌握了设计一个项目的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MVgdVw0.html" rel="bookmark" class="title">新人HelloAndroid onCreate 空指针错误</a>
					<div>
						============问题描述============ 按照教程来的,它自己生成的框架竟然有问题!!!简直了...请大神解答! 代码如下:(MainActivity.java) package co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4JD5Yl0.html" rel="bookmark" class="title">Win32 Windows编程 十</a>
					<div>
						一 Windows绘图 1 图形绘制 1.1 图形绘制的方式 获取到绘图的句柄,设备描述符(DC),使用相应的绘图API,在设备上绘制图形 1.2 颜色 RGB,每种颜色8位,共24位颜色 32位颜色 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MDZvVk3.html" rel="bookmark" class="title">创建供用户输入的表单</a>
					<div>
						利用相关的表单元素,创建供用户输入的表单,获取用户的输入. 代码如下: &lt;!DOCTYPE html&gt;&lt;html&gt;&lt;head lang=&quot;en&quot;&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4peDnKM.html" rel="bookmark" class="title">&lbrack;NOIP2004&rsqb; 普及组</a>
					<div>
						不高兴的津津 纯模拟 1 #include&lt;cmath&gt; 2 #include&lt;cstdio&gt; 3 #include&lt;iostream&gt; 4 using names ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWwJ9yM.html" rel="bookmark" class="title">使ViewStub  来提高UI的加载的性能</a>
					<div>
						首先看下API中的ViewStub 根据的文档的说明,ViewStub是一种默认不可见的试图,它没有大小,所以不能被改变,也不能通过某些把viewstub添加到布局当中来, 不过我们可以使用infla ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rEknw0.html" rel="bookmark" class="title">iOS页面跳转基本动画</a>
					<div>
						// 自定义动画推出页面 - (void)push:(UIBarButtonItem *)sender { BViewController *bView = [[BViewController all ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MP8Ky1M.html" rel="bookmark" class="title">使用Snap&period;svg类库实现的抖动式的幻灯播放效果</a>
					<div>
						在线演示 本地下载 这个幻灯中.使用了SVG来生成具有动画弧度的幻灯背景效果.假设你在项目中可以支持现代浏览器的话.尝试一下这个效果吧,非常赞! 想了解基础使用,观看这个藐视频吧:Snap.svg处理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4NzbV64.html" rel="bookmark" class="title">用composer安装php代码（以安装phpmailer为例）</a>
					<div>
						1.安装composer.exe软件 2.下载composer.phar 3.创建composer.json文件 { &quot;require&quot;: { &quot;php&quot;: & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/ME8gbZ4.html" rel="bookmark" class="title">&lbrack;转&rsqb;Struts2数据传输的背后机制：ValueStack（值栈）</a>
					<div>
						1. 数据传输背后机制:ValueStack(值栈) 在这一切的背后,是因为有了ValueStack(值栈)! 2. ValueStack基础:OGNL 要了解ValueStack,必须先理解OGNL ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXQJ9V0.html" rel="bookmark" class="title">&amp;lt&semi;数据结构与算法分析　C&plus;&plus;描述&amp;gt&semi;　表&sol;栈&sol;队列</a>
					<div>
						这一章主要内容: * 抽象数据类型(ADT)的概念 * 实现表/栈/队列 * 了解这三个数据结构的应用场景 1. ADT ADT: abstract data type, 是抽象的数学模型,在该模型上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lWRdbM.html" rel="bookmark" class="title">windows和linux删除文件方法</a>
					<div>
						Windows下bat文件内容如下:复制代码 代码如下: @echo offforfiles -p &quot;D:\servers\apache2.2\logs&quot; -s -m *.log  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kZdzXM.html" rel="bookmark" class="title">Farewell to emacs</a>
					<div>
						farewell to emacs 是时候说再见了.emacs真的是一个出色的编辑器,但写代码的话,还是IDE吧.这是我要对编程小白说的话.假如当初我入了这个tar pit时有人能对我说上这一句,或许 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vQL1a0.html" rel="bookmark" class="title">cs231n-3</a>
					<div>
						b is called the bias vector because it influences the output scores, but without interacting with th ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0RDbJ54.html" rel="bookmark" class="title">通道抠图</a>
					<div>
						Data 总体来讲,通道抠图适用于背景不是特别复杂的毛发类的抠图.通道抠图老是学不会,今天就晚上加过班后,直接解密通道抠图,对该技术进行整理. 1.先查看通道找,看看主体部分用何通道比较合适,我选择了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kpxBp3.html" rel="bookmark" class="title">java的BigInteger使用指南</a>
					<div>
						先上一个昨天写的破快速幂: (注:hdu交题的时候public class那里的类名是Main) 1 import java.util.*; 2 import java.math.*; 3 4 pub ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4J97wb3.html" rel="bookmark" class="title">&lbrack;家里蹲大学数学杂志&rsqb;第389期中科院大学2014-2015-1微积分期中考试试题参考解答</a>
					<div>
						1. 设 $A,B,C$ 都是集合 $M$ 的子集, 请证明: $$\bex (C\subset A)\wedge (C\subset B)\lra (C\subset A\cap B). \eex$ ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.044 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
